obsolete

FEDORA-2017-3630b414a1 created by dtardon 4 years ago for Fedora 26

Security fix for CVE-2017-14617


Security fix for CVE-2017-14517, CVE-2017-14518, CVE-2017-14519 and CVE-2017-14929.

This update has been submitted for testing by dtardon.

4 years ago

This update has obsoleted poppler-0.52.0-6.fc26, and has inherited its bugs and notes.

4 years ago

This update has been pushed to testing.

4 years ago
User Icon ozeszty commented & provided feedback 4 years ago
karma

Problem 1: cannot install the best update candidate for package poppler-qt5-0.52.0-5.fc26.x86_64 - nothing provides libQt5Core.so.5(Qt_5.9)(64bit) needed by poppler-qt5-0.52.0-7.fc26.x86_64

But I guess Qt 5.9 is incoming https://koji.fedoraproject.org/koji/buildinfo?buildID=982796

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

4 years ago

This update has been obsoleted by poppler-0.52.0-8.fc26.

4 years ago

Please login to add feedback.

Metadata
Type
security
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
BZ#1499162 CVE-2017-14517 poppler: NULL pointer dereference in the XRef::parseEntry() function
0
0
BZ#1499163 CVE-2017-14518 poppler: Floating point exception in the isImageInterpolationRequired() function
0
0
BZ#1499165 CVE-2017-14519 poppler: Memory corruption via Gfx.cc infinite loop
0
0
BZ#1499167 CVE-2017-14929 poppler: Memory corruption via Gfx.cc infinite loop
0
0
BZ#1499168 CVE-2017-14517 CVE-2017-14518 CVE-2017-14519 CVE-2017-14929 CVE-2017-14975 CVE-2017-14976 CVE-2017-14977 poppler: various flaws [fedora-all]
0
0
BZ#1499905 CVE-2017-14617 poppler: Floating point exception in the ImageStream class
0
0
BZ#1499906 CVE-2017-14617 poppler: Floating point exception in the ImageStream class [fedora-all]
0
0

Automated Test Results